<?php
$dalTablesenucnovo_ugrights = array();
$dalTablesenucnovo_ugrights["TableName"] = array("type"=>200,"varname"=>"TableName");
$dalTablesenucnovo_ugrights["GroupID"] = array("type"=>3,"varname"=>"GroupID");
$dalTablesenucnovo_ugrights["AccessMask"] = array("type"=>200,"varname"=>"AccessMask");
	$dalTablesenucnovo_ugrights["TableName"]["key"]=true;
	$dalTablesenucnovo_ugrights["GroupID"]["key"]=true;

$dal_info["Tables__senucnovo_ugrights"] = &$dalTablesenucnovo_ugrights;
?>